[DISPLAY]
UnsupportedVideoMode = The selected video mode : NL DESC NL is unsupported by your video card. NL Select another display mode in the option panel.
NoHWTNL = No hardware transform and lighting available. NL Select software transformation in the option panel.
CDNotPresent = Please Insert Dino Island CD-Rom.

